CREATE TABLE meta (						id		INTEGER PRIMARY KEY NOT NULL,		name		TEXT UNIQUE NOT NULL,			data		TEXT				);
INSERT INTO "meta" VALUES(1,'F-Spot Version','0.3.5');
INSERT INTO "meta" VALUES(2,'F-Spot Database Version','3');
INSERT INTO "meta" VALUES(3,'Hidden Tag Id','2');
CREATE TABLE tags (                            	id            INTEGER PRIMARY KEY NOT NULL,       name          TEXT UNIQUE,                        category_id   INTEGER,			          is_category   BOOLEAN,			          sort_priority INTEGER,			          icon          TEXT			   );
INSERT INTO "tags" VALUES(1,'Favoritos',0,1,-10,'R2RrUAAA');
INSERT INTO "tags" VALUES(2,'Oculto',0,0,-9,'R2RrUAAA');
INSERT INTO "tags" VALUES(3,'Gente',0,1,-8,'R2RrUAAAB');
INSERT INTO "tags" VALUES(4,'Lugares',0,1,-8,'R2RrUAAAB');
INSERT INTO "tags" VALUES(5,'Acontecimientos',0,1,-7,'R2RrUAAAD');
CREATE TABLE imports (                            	id          INTEGER PRIMARY KEY NOT NULL,         time        INTEGER			   );
CREATE TABLE exports (
				id		 INTEGER PRIMARY KEY NOT NULL,
                                image_id         INTEGER NOT NULL,
                                image_version_id INTEGER NOT NULL,
                                export_type      TEXT NOT NULL,
                                export_token     TEXT NOT NULL
			);
CREATE TABLE photos (                                     	id                 INTEGER PRIMARY KEY NOT NULL,          time               INTEGER NOT NULL,	   	          directory_path     STRING NOT NULL,		          name               STRING NOT NULL,		          description        TEXT NOT NULL,	                  default_version_id INTEGER NOT NULL		   );
INSERT INTO "photos" VALUES(1,1154496420,'/home/kaleo/Desktop/media/pictures','308567765_b904571e9f_o.jpg','',1);
INSERT INTO "photos" VALUES(2,1157699916,'/home/kaleo/Desktop/media/pictures','369113572_24fc34005a_o_d.jpg','',1);
INSERT INTO "photos" VALUES(3,1169825264,'/home/kaleo/Desktop/media/pictures','370030155_2808c42518_o_d.jpg','',1);
INSERT INTO "photos" VALUES(4,1169287164,'/home/kaleo/Desktop/media/pictures','372083568_80e6bb0d2a_o_d.jpg','',1);
INSERT INTO "photos" VALUES(5,1149610245,'/home/kaleo/Desktop/media/pictures','Julia.png','',1);
INSERT INTO "photos" VALUES(6,1135540307,'/home/kaleo/Desktop/media/pictures','NATURE-ChristmasOnMaui_1280x1024.jpg','',1);
INSERT INTO "photos" VALUES(7,1154600963,'/home/kaleo/Desktop/media/pictures','NATURE-KosametThailand_1280x1024.jpg','',1);
INSERT INTO "photos" VALUES(8,1154613881,'/home/kaleo/Desktop/media/pictures','NATURE-VietnameseValley_1600x1200.jpg','',1);
INSERT INTO "photos" VALUES(9,1170950232,'/home/kaleo/Desktop/media/pictures','basi6a16.png','',1);
INSERT INTO "photos" VALUES(10,1170966052,'/home/kaleo/Desktop/media/pictures','test.jpg','',1);
CREATE TABLE photo_tags (     	photo_id      INTEGER,        tag_id        INTEGER  );
INSERT INTO "photo_tags" VALUES(8,4);
INSERT INTO "photo_tags" VALUES(7,4);
INSERT INTO "photo_tags" VALUES(1,4);
INSERT INTO "photo_tags" VALUES(2,3);
INSERT INTO "photo_tags" VALUES(5,3);
INSERT INTO "photo_tags" VALUES(6,1);
INSERT INTO "photo_tags" VALUES(3,2);
INSERT INTO "photo_tags" VALUES(4,2);
CREATE TABLE photo_versions (           photo_id        INTEGER,         version_id      INTEGER,         name            STRING    );
